.eri-pesawatInfoBanner
{
    background: #eb0000;
}

.eri-pesawatInfoBanner .eri-weight .eri-value
{
    color: #eb0000;
}

.home .widget h2
{
    background: #eb0000;
    color: white;
}

.eri-article-pad-bot-0 h3
{
    border-bottom-color: #eb0000;
}


.home .populer .nav-tabs > li.active > a, .populer .nav-tabs > li.active > a:hover, .populer .nav-tabs > li.active > a:focus {
    background: none repeat scroll 0 0 #eb0000;
    border: medium none;
    color: #fff;
}